yandex-webmaster-notifier-ubic (2.0.66) precise; urgency=low

  * WMC-7603: Separate secrets

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 22:04:44 +0300

yandex-webmaster-notifier-ubic (2.0.65) precise; urgency=low

  * WMC-7603: TVM support for Blackbox (Old WM)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 17:36:22 +0300

yandex-webmaster-notifier-ubic (2.0.64) precise; urgency=low

  * WMC-8811: Autoselect master/slave 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Apr 2020 16:46:59 +0300

yandex-webmaster-notifier-ubic (2.0.63) precise; urgency=low

  * WMC-8062: OldWebmaster - MDB migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 21:02:35 +0300

yandex-webmaster-notifier-ubic (2.0.62) precise; urgency=low

  * No SSL

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 15:13:04 +0300

yandex-webmaster-notifier-ubic (2.0.61) precise; urgency=low

  * Java version up

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 13:56:46 +0300

yandex-webmaster-notifier-ubic (2.0.60) precise; urgency=low

  * WMC-8063: OldWebmaster - testing db

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Mar 2020 12:37:28 +0300

yandex-webmaster-notifier-ubic (2.0.59) precise; urgency=low

  * Reverted all temp changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 20:16:31 +0300

yandex-webmaster-notifier-ubic (2.0.58) precise; urgency=low

  * Temporary #3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 19:18:36 +0300

yandex-webmaster-notifier-ubic (2.0.57) precise; urgency=low

  * Temporary #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 18:36:40 +0300

yandex-webmaster-notifier-ubic (2.0.56) precise; urgency=low

  * Temporary

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 17:52:16 +0300

yandex-webmaster-notifier-ubic (2.0.55) precise; urgency=low

  * Log root cause for exception

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 15:07:36 +0300

yandex-webmaster-notifier-ubic (2.0.54) precise; urgency=low

  * rolled back spring version bump

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 01:25:39 +0300

yandex-webmaster-notifier-ubic (2.0.53) precise; urgency=low

  * Bumped tomcat-jdbc.version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 01:06:58 +0300

yandex-webmaster-notifier-ubic (2.0.52) precise; urgency=low

  * Bumped spring version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 00:56:15 +0300

yandex-webmaster-notifier-ubic (2.0.51) precise; urgency=low

  * Old WM: bumped tomcat-jdbc.version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Feb 2019 00:42:47 +0300

yandex-webmaster-notifier-ubic (2.0.50) precise; urgency=low

  * Turned on removeAbandoned for debugging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 Feb 2019 22:52:24 +0300

yandex-webmaster-notifier-ubic (2.0.49) precise; urgency=low

  * Connection pool properties

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 Feb 2019 22:43:40 +0300

yandex-webmaster-notifier-ubic (2.0.48) precise; urgency=low

  * Changed DB name in testing

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 Feb 2019 21:19:10 +0300

yandex-webmaster-notifier-ubic (2.0.47) precise; urgency=low

  * Balancer health check

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 Feb 2019 17:12:10 +0300

yandex-webmaster-notifier-ubic (2.0.46) precise; urgency=low

  * Fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 17:37:34 +0300

yandex-webmaster-notifier-ubic (2.0.45) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 17:22:39 +0300

yandex-webmaster-notifier-ubic (2.0.44) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 17:18:58 +0300

yandex-webmaster-notifier-ubic (2.0.43) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 17:05:51 +0300

yandex-webmaster-notifier-ubic (2.0.42) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 16:50:50 +0300

yandex-webmaster-notifier-ubic (2.0.41) precise; urgency=low

  * WMCSUPPORT-1397 - show cheat verifications in feedback

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 02 Nov 2017 13:14:38 +0300

yandex-webmaster-notifier-ubic (2.0.40) precise; urgency=low

  * Old wmc: avoid using host dbs in sync host action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 May 2017 17:07:52 +0300

yandex-webmaster-notifier-ubic (2.0.39) precise; urgency=low

  * Disabled host limit check

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 26 Apr 2017 13:58:16 +0300

yandex-webmaster-notifier-ubic (2.0.38) precise; urgency=low

  * Fixed host verification synchronization

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 24 Apr 2017 17:56:22 +0300

yandex-webmaster-notifier-ubic (2.0.37) precise; urgency=low

  * WMCON-6181

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 13 Jul 2016 13:36:21 +0300

yandex-webmaster-notifier-ubic (2.0.36) precise; urgency=low

  * Fix

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 12 Jul 2016 17:43:44 +0300

yandex-webmaster-notifier-ubic (2.0.35) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 14:38:55 +0300

yandex-webmaster-notifier-ubic (2.0.34) precise; urgency=low

  * WMC-2765 - action for converting new host id to old

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 28 Jun 2016 15:08:43 +0300

yandex-webmaster-notifier-ubic (2.0.33) precise; urgency=low

  * WMC-2756 - host id converter

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 24 Jun 2016 17:03:38 +0300

yandex-webmaster-notifier-ubic (2.0.32) precise; urgency=low

  * Fixed email remove action

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 23 Jun 2016 18:32:25 +0300

yandex-webmaster-notifier-ubic (2.0.31) precise; urgency=low

  * WMC-2199 - notifications

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 20 Jun 2016 17:48:10 +0300

yandex-webmaster-notifier-ubic (2.0.30) precise; urgency=low

  * WMCON-6126 fix UrlFetch timeouts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jan 2016 18:10:10 +0300

yandex-webmaster-notifier-ubic (2.0.29) precise; urgency=low

  * Changed db and dispatcher addresses for testing and development

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 15:19:13 +0300

yandex-webmaster-notifier-ubic (2.0.28) precise; urgency=low

  * fix: WMCON-6080 fix urls in cloaking and spam notifications

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Oct 2015 15:51:06 +0300

yandex-webmaster-notifier-ubic (2.0.27) precise; urgency=low

  * WMC-1225 allow hostname with schema in verification actions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Aug 2015 17:36:29 +0300

yandex-webmaster-notifier-ubic (2.0.26) precise; urgency=low

  * WMC-821 - Синхронизировать список сайтов

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 May 2015 16:53:33 +0300

yandex-webmaster-notifier-ubic (2.0.25) precise; urgency=low

  * WMCON-5960 - Ходить в xmlsearch по https

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Apr 2015 16:26:21 +0300

yandex-webmaster-notifier-ubic (2.0.24) precise; urgency=low

  * WMCON-5895 - Неправильно определяется owner для хостов с изменённым
    регистром

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 Jan 2015 19:29:52 +0300

yandex-webmaster-notifier-ubic (2.0.23) precise; urgency=low

  * WMCON-5888 - use Jericho html parser instead of NekoHTML to check meta-tag verification.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Jan 2015 16:26:24 +0300

yandex-webmaster-notifier-ubic (2.0.22) precise; urgency=low

  * new development, testing db url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 Jan 2015 18:25:58 +0300

yandex-webmaster-notifier-ubic (2.0.21) precise; urgency=low

  * SITESEARCH-2312 - false-positive answers in checkVerification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Dec 2014 18:05:23 +0300

yandex-webmaster-notifier-ubic (2.0.20) precise; urgency=low

  * 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 18 Nov 2014 17:42:31 +0300

yandex-webmaster-notifier-ubic (2.0.19) precise; urgency=low

  * logs for monitoring and graphite setttings

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Oct 2014 16:28:43 +0300

yandex-webmaster-notifier-ubic (2.0.18) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 09 Sep 2014 12:12:36 +0400

yandex-webmaster-notifier-ubic (2.0.17) precise; urgency=low

  * 3.1.46 rc1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 20 Aug 2014 17:28:21 +0400

yandex-webmaster-notifier-ubic (2.0.16) precise; urgency=low

  * 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jul 2014 18:34:45 +0400

yandex-webmaster-notifier-ubic (2.0.15) precise; urgency=low

  * SITESEARCH-2174 - Урлы, не подтвержденные в Я.Вебмастере

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 14 Jul 2014 15:52:17 +0400

yandex-webmaster-notifier-ubic (2.0.14) precise; urgency=low

  * WMCON-5292 - Ручка, отдающая по логину список сайтов.
    hostNameByHostId.json returns verified field

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 04 Jul 2014 12:17:49 +0400

yandex-webmaster-notifier-ubic (2.0.13) precise; urgency=low

  * version 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 17:15:38 +0400

yandex-webmaster-notifier-ubic (2.0.12) precise; urgency=low

  * New Version 3.1.44

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jun 2014 19:16:03 +0400

yandex-webmaster-notifier-ubic (2.0.11) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 13:04:51 +0400

yandex-webmaster-notifier-ubic (2.0.10) precise; urgency=low

  * 3.1.42 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 17:42:54 +0400

yandex-webmaster-notifier-ubic (2.0.9) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 - Выставлять куку i-m-not-a-hacker при
    запросах в xml-поиск

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:33:16 +0400

yandex-webmaster-notifier-ubic (2.0.8) precise; urgency=low

  * new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:51:35 +0400

yandex-webmaster-notifier-ubic (2.0.7) precise; urgency=low

  * new userdb configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 Apr 2014 14:04:54 +0400

yandex-webmaster-notifier-ubic (2.0.6) precise; urgency=low

  * updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 14:12:17 +0400

yandex-webmaster-notifier-ubic (2.0.5) precise; urgency=low

  * new database options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 18:24:36 +0400

yandex-webmaster-notifier-ubic (2.0.4) precise; urgency=low

  * 3.1.39 search release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Mar 2014 17:38:42 +0400

yandex-webmaster-notifier-ubic (2.0.3) precise; urgency=low

  * refresh package

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 24 Jan 2014 17:25:33 +0400

yandex-webmaster-notifier-ubic (2.0.2) precise; urgency=low

  * update settings for search testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 26 Nov 2013 18:50:16 +0400

yandex-webmaster-notifier-ubic (2.0.1) precise; urgency=low

  * package rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 17:24:21 +0400

yandex-webmaster-notifier-ubic (2.0.0) precise; urgency=low

  * Initial ubic scripts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 09 Aug 2013 15:44:05 +0400
